/* index
======================================== */
#main {
	position: relative;
	width: 100%;
	height: 800px;
	color: #fff;
}
#main .bt_scroll {
	position: relative;
	width: 60px;
	height: 45px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -30px;
	text-align: center;
}
#main .bt_scroll a {
	color: #fff;
	display: block;
	width: 60px;
	height: 45px;
}
#main .bt_scroll p {
	position: absolute;
	width: 60px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 12px;
	text-align: center;
}
#main .bt_scroll .line {
	bottom: 0;
	position: absolute;
	content: "";
	display: block;
	width: 30px;
	margin-left: 29px;
	height: 22px;
	border-left: 1px solid rgba(255,255,255,.4);
}
#main .bt_scroll .line_over {
	bottom: 0;
	position: absolute;
	content: "";
	display: block;
	width: 30px;
	margin-left: 29px;
	height: 0;
	border-left: 1px solid rgba(255,255,255,1);
	transition-duration: .2s;
}
#main .bt_scroll:hover .line_over {
	height: 22px;
}
.top_move {
	max-width: 1020px;
	margin: 0 auto 50px;
}
/*content*/
.inner {
	width:90%;
	margin:0 auto;
}
#contents {
	padding: 70px 0 90px;
}
#contents .section {
	max-width: 1020px;
	margin: 0 auto;
}
#contents h5 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 28px;
	padding: .25em 0 .5em .75em;
	margin-bottom:20px;
	border-left: 6px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.bt_more {
	display: block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	margin: 0 auto;
	width: 180px;
	text-align: center;
}
.bt_more a {
	display: block;
	padding: 8px 14px;
	color: #9b957e !important;
	border: solid 1px #bfbaa9;
	border-radius: 20px;
	transition-duration: .2s;
}
.bt_more a:hover {
	background: #bfbaa9;
	color: #fff !important;
}
ul.others {
	margin-bottom:30px;
}
ul.others li {
	border-bottom:1px dotted #ccc;
	margin-bottom:10px;
	padding-bottom:10px;
}
/*vision*/
#vision h2 {
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
	font-size: 35px;
	line-height: 1.1;
	text-align:center;
}
#vision h2::after {
	content: "";
	display: block;
	width: 30px;
	height: 1px;
	background: #a09997;
	margin:25px auto;
}
#vision h4 {
	font-family: Georgia, 貂ｸ譏取悃, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS譏取悃E, 繝｡繧､繝ｪ繧ｪ, Meiryo, serif;
	font-size: 28px;
	line-height: 1.2em;
	text-align:center;
	margin-bottom:30px;
}
#vision p {
	text-align:center;
	margin-bottom:15px;
}
/*information*/
#information .tit-set {
	overflow: hidden;
	padding: 0 20px;
}
#information h2 {
	float: left;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
	font-size: 35px;
	line-height: 1.1;
}
#information .bt_more {
	float: right;
}
#information table {
	border-top: solid 1px #e5e5e5;
	border-collapse: collapse;
	width: 100%;
	margin-top: 20px;
}
#information th, #information td {
	border-bottom: solid 1px #e5e5e5;
	padding: 15px 0;
}
#information th {
	width: 20%;
	padding-left: 20px;
	padding-right: 20px;
}
#information td {
	width: 80%;
}
#information a {
	color: #41342f;
	transition-duration: .2s;
}
#information a:hover {
	opacity: .6;
}
/*contents-nav*/
#contents-nav {
	margin-top: 60px;
}
#contents-nav .section {
	position: relative;
}
#contents-nav .section + .section {
	margin-top: 30px;
}
#contents-nav img {
	max-width: 100%;
	height: auto;
}
#contents-nav .text {
	position: relative;
	background: #fff;
	padding: 40px;
	width: 45%;
	margin: 0 0 0 4%;
	box-shadow: 0 0px 20px rgba(0,0,0,0.2);
}
#contents-nav #room .text {
	margin: 0 0 0 51%;
}
#contents-nav .text h3 {
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
	font-size: 35px;
	line-height: 1.1;
}
#contents-nav .text h3:after {
	content: "";
	display: block;
	width: 30px;
	height: 1px;
	background: #a09997;
	margin: 25px 0 25px;
}
#contents-nav .text h3 a {
	color: #41342f;
	transition-duration: .2s;
}
#contents-nav .text h3 a:hover {
	opacity: .7;
}
#contents-nav .text p {
	line-height: 1.8;
}
#contents-nav .text p+p {
	margin-top: 10px;
}
#contents-nav .text p.en {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 1.5;
	color: #63514c;
}
#contents-nav .text .bt_more {
	margin-top: 20px;
}
#contents-sub-nav {
	margin-top: 60px;
	font-size: 0;
}
#contents-sub-nav a {
	color: #41342f;
	display: block;
	transition-duration: .4s;
}
#contents-sub-nav a:hover {
	opacity: .8;
}
#contents-sub-nav img {
	max-width: 100%;
	height: auto;
}
#contents-sub-nav li {
	display: inline-block;
	width: 48%;
	margin-right: 4%;
}
#contents-sub-nav li:last-child {
	margin-right: 0;
}
#contents-sub-nav li dd {
	margin-top: 15px;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
	font-size: 23px;
	line-height: 1.1;
	text-align: center;
}
.contents_banner {
	overflow:hidden;
	max-width: 1020px;
	margin: 0 auto;
}
.contents_banner ul li {
	float:left;
	width: 48%;
	margin-bottom:4%
}
.contents_banner ul li:nth-child(odd) {
	margin-right: 4%;
}
.contents_banner ul.book {
	overflow:hidden;
}
.contents_banner ul.book li {
	width:313px;
	float:left;
	margin-right:40px;
}
.contents_banner ul.book li:last-child {
	margin-right:0;
}
.contents_banner ul.book li span {
	background-color:#000;
	color:#fff;
	padding:5px;
	text-align:center;
	display:block;
}
/* Responsive Styles
======================================== */
@media only screen and (max-width: 1280px) {
#contents .section {
	max-width: 90%;
}
.top_move {
	max-width:90%;
	margin: 0 auto 20px;
}
}
@media only screen and (max-width: 1080px) {
#contents-nav .text,  #contents-nav #room .text {
	width: 95%;
	margin: 0 auto;
}
}
@media only screen and (max-width: 768px) {
}
@media screen and (max-width: 480px) {
.bt_more {
	display: block;
}
.bt_more a {
	text-align: center;
}
/*content*/
	#contents {
	padding: 35px 0 45px;
}
/*information*/
	#information .tit-set {
	padding: 0 10px;
}
#information th {
	padding-left: 10px;
}
/*contents-nav*/
	#contents-nav .text {
	padding: 30px;
}
#contents-sub-nav {
	width: 95%;
	margin: 30px auto 0;
}
#contents-sub-nav li {
	display: block;
	width: 100%;
	margin-right: 0;
	margin-bottom: 30px;
}
.contents_banner {
	width: 95%;
	margin: 30px auto 0;
}
.contents_banner ul {
	margin-bottom:40px;
}
.contents_banner ul li {
	float:none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 30px;
}
.contents_banner ul.book li {
	width:49%;
	float: left;
	margin-right:2%;
	margin-bottom:2%;
}
.contents_banner ul.book li:nth-child(2n) {
	margin-right:0;
}
.contents_banner ul.book li span {
	font-size:14px;
}
}
